  <title>QQ婓盄袨怓脤戙_陑堜苤翌秶釬蚗壅境Q〞〞www.xcx1.com</title>
  <meta http-equiv="content-type" content="text/html; charset=gb2312" />
<?php
include 'tools.php';
include 'qq.php';
echo "QQ婓盄袨怓脤戙&nbsp;&nbsp;";
echo '僕衄<font color="green">'.count($qqarr).'</font>跺QQ<br/>';

for ($i=0; $i<count($qqarr); $i++){
	$qq=text_lefttext($qqarr[$i],'----');
	echo '袨怓:<a href="http://wpa.qq.com/msgrd?v=3&Uin=' . $qq . '&Site=ioshenmue&Menu=yes"><img src="http://wpa.qq.com/pa?p=3:' . $qq . ':41&r=' . time() . '"></a>〞〞>>>QQ:' . $qq .'<br/>';
}
echo"QQ婓盄袨怓脤戙&nbsp;&nbsp;";
echo '僕衄<font color="green">'.count($qqarr).'</font>跺QQ<br/>';
?>
